.toast-body {
    background-color: var(--rz-danger-darker);
    color: var(--zf-txt-BLANCO);    
}
.bi-exclamation-triangle-fill::before {
    content: "\f33a";
    color: var(--rz-danger);
}
.bg-warning {
    --bs-bg-opacity: 1;
    background-color: #ff004c !important;
}
/* REGIÓN LOGIN MOBIL*/

@media (max-width: 640.98px) {

}

@media (min-width: 641px) {
   
}